Instrument Control (GPIB, Serial, VISA, IVI)

cancel
Showing results for 
Search instead for 
Did you mean: 

GPIB-ENET/100 Linux Driver for Ubuntu

Hi All,

 

I have a GPIB-ENET/100 and I'm trying to find a Ubuntu/Linux 488.2 driver for it - The currently available packages only support the GPIB-ENET/1000 - Is there anyone at NI that I can contact to get the proper driver for the device?

 

Thanks,


TonyG

Message 1 of 4
(192 Views)

Bump.

I'm also facing this issue. Seems like GPIB-ENET/100 is supported in ni-488.2 version 21.0+, but gpibexplorer is failing to find the device. It says the IP/HOSTNAME is not a valid GPIB-ENET/1000 device.

 

Of course, it isn't... it's an ENET/100! 

 

Did gpibexplorer lose support for enet/100s?

0 Kudos
Message 2 of 4
(123 Views)

I never got an answer to this - Apparently, they removed the support for the GPIB-ENET/100 in the same release they did the work to deal with the flood of fake USB adapters.

 

I ended up getting a good deal on a GPIB-ENET/1000 so I just stopped looking.

 

Sorry, I can't help more.


TonyG

0 Kudos
Message 3 of 4
(116 Views)

Did anyone get any resolution with this support of the ENET/100's under Linux?  Under the hardware support page on NI, it says these devices should be supported.

0 Kudos
Message 4 of 4
(49 Views)